.navbar-nav .active a .menuon,
.navbar-nav a:hover {
	color: var(--global--color-primary) !important;
}

.red {
	color: #f00;
}

.img,
.pro-video {
	max-width: 100%;
	display: block;
	overflow: hidden;
}

.pro-video {
	margin-bottom: 30px;
}

.p-t80 {
	padding-top: 80px !important;
}

.p-tb80 {
	padding-top: 80px !important;
	padding-bottom: 80px !important;
}

.m-t50 {
	margin-top: 50px !important;
}

.page-item.active .page-link {
	background-color: var(--global--color-primary);
	border-color: var(--global--color-primary);
}

.blog-single .blog-entry .entry-content {
	background-color: #f4f4f4;
}

.blog-single .blog-entry .entry-img img {
	border-radius: 12px 12px 0 0 !important;
}

.blog-single .blog-entry .entry-img .entry-meta {
	padding: 14px 20px;
}

.blog-single .blog-entry .entry-content .entry-title h1 {
	font-size: 34px;
	line-height: 49px;
	font-weight: 700;
}

.item-addlist img {
	margin-bottom: 30px;
}

.about .about-img .counter {
	min-width: 100px;
}

.blog-entry {
	height: 100%;
}

.more-blog {
	margin-top: 50px;
}

.blog-entry .entry-content .entry-more a {
	width: 163px;
}

.blog-entry .entry-content {
	padding: 36px 40px 0;
}

.page-title .title .title-heading {
	font-size: 56px;
}

.project-img img {
	border: 1px solid #ddd;
	background-color: #f6f6f6;
}

.project-img p {
	text-align: center;
	padding: 20px;
}


.hzhb-list {
	padding-top: 0px;
}

.hzhb-list h5 {
	border-bottom: 1px solid #ddd;
	margin-top: 50px;
	padding-bottom: 20px;
	font-size: 16px;
	font-weight: normal;
}

.hzhb-list .item {
	border: 1px solid #ddd;
}

.owl-carousel .owl-stage-outer .owl-item {
	height: 100% !important;
}

.footer .footer-top {
	padding-bottom: 0px;
}

.widget-services .widget-content ul li.active a {
	color: var(--global--color-white)
}

.widget-services .widget-content ul li.active a::before {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center
}

.widget-categories ul li:hover a {
	padding-left: 0px;
}

.entry-holder {
	margin-top: 50px;
}

.content table {
	border: 1px solid #ddd;
	border-collapse: collapse;
	display: table;
	width: 100%;
}

.content table td {
	border: 1px solid #ccc;
	padding: 10px 15px;
}

.content table th {
	border: 1px solid #ccc;
	padding: 10px 15px;
}

.content table p,
.content table p:last-child {
	margin-bottom: 0px !important;
}

.content table tr {
	color: #000;
	font-size: 16px;
	line-height: 27px;
}

.content table tr p {
	color: #000;
}

.bg-overlay-video:before {
	display: none;
}

.top-bar .social-links,
.footer-copyright .copyright .social-icons img {
	border-radius: 50%;
}
.projects.projects-grid {
	padding-bottom: 50px;
}
.blog-entry::after {
	z-index: 100;
}

.carousel-dots .owl-dots .owl-dot.active span {
	height: 3px
}

.carousel-dots .owl-dots {
	top: -30px;
	left: 40px;
	position: relative;
}

.blog-entry .entry-content .entry-bio p {
	color: #555;
}

.item-addlist {
	margin-top: 30px;
}

.textarea-content {
	border-radius: 4px;
	border: 1px solid #eaeaea;
	width: 100%;
	padding: 10px 20px;
	margin-bottom: 20px;
}

.contact-panel.contact-panel-3 .heading {
	-ms-flex-preferred-size: 42%;
	flex-basis: 42%;
}

.advantages-list li {
	font-weight: normal;
	font-size: 14px;
}

.video-1::-webkit-scrollbar {
	width: 5px;
	height: 1px;
}

.video-1::-webkit-scrollbar-thumb {
	background-color: var(--global--color-primary);
}

.video-1::-webkit-scrollbar-track {
	background: #ededed;
}

.video-1 {
	background-color: #fff;
	height: 400px;
	overflow-y: auto;
}
.cate-home h5 {
	display: inline-block;
}
.cate-home h5 a {
	background-color: rgba(0, 0, 0, 0.1);
	display: block;
	padding: 15px 20px;
	border-radius: 5px;
	font-size: 19px;
}
.cate-home h5 a:hover {
	color: #fff;
	background-color: var(--global--color-primary);
}

.cate-home .btn {
	width: 200px;
	margin-top: 30px;
}

.heading .heading-title {
	margin-bottom: 50px;
}

.projects.projects-grid .carousel .owl-dots {
	top: auto !important;
	display: none;
}

.course-item {
	margin-bottom: 50px;
}
.course-item:last-of-type {
	margin-bottom: 0px;
}

.aboutnav h4 {
	color: #fff !important;
}

.slider .slide .slide-content .slide-headline {
	font-size: 50px;
}
.slider .slide .slide-content .slide-desc {
	font-size: 36px;
	line-height: 42px;
}
.carousel-dots .owl-dots .owl-dot span {
	background-color: #fff;
}
.carousel-dots .owl-dots .owl-dot span,
.carousel-dots .owl-dots .owl-dot.active span {
	height: 10px;
	border-radius: 5px;
}


/*发展历程*/
.about_fzlc {
	position: relative;
	top: 50px;
}
.about_fzlc .button {
    position: absolute;
    cursor: pointer;
    top: 4px;
	display: none;
}
.about_fzlc:hover .button{
	display: block;
}
.about_fzlc .prev {
    left: -20px;
}
.about_fzlc .next {
    right: -20px;
}
.slide_wrap  {
    overflow: hidden;
    position: relative;
}
.slide_wrap ul {
    position: relative;
    left: 0px;
}
.slide_wrap::after {
    width: 100%;
    height: 1px ;
    background-color: #eee;
    content: '';
    position: absolute;
	z-index: 0;
    bottom: 0px !important;
    left: 0px;
}
.slide_items li{
	position: relative;
	z-index: 2;
    float: left;
	width: 120px;
    text-align: center;    
}
.slide_items li a {
    display: block;
}

.slide_items li span {
    color: #333333;
	padding-bottom: 20px;
    font-size: 24px;
    display: block;
}
.slide_items li.on span {
    color: var(--global--color-primary);
	border-bottom: 2px solid var(--global--color-primary);
}

.slide_items li div {
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #a2a2a2; ;
    border-radius: 13px;
    padding: 2px;
    box-sizing: border-box;
    margin-top: 22px;
}
.slide_items li i{
    display: block;
    width: 10px;
    height: 10px;
    background-color: #a2a2a2;
    border-radius: 5px;

}
.slide_items li.on div {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-color: #d3d3d3;
    border-radius: 13px;
    padding: 8px;
    box-sizing: border-box;
    margin-top: 16px;
}

.slide-content {
    margin-top: 50px;
	margin-bottom: 50px;
	font-size: 16px;
}
.slide-content img{
   width: 100%;
   border-radius: 10px;
}
.slide-content ul {
    display: none;
}
.slide-content ul.on {
    display: block;
}
